package com.tofly.gpsboot.common.system;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DispatchEnum {


        EVENT_MANAGE("事件上报","1"),
        FLOOD_SEASON("汛情上报","2");

    private String name;
    private String code;

}

